package com.mycompany.webapps.gi2spring.model;

import java.io.Serializable;

import org.apache.commons.lang.builder.EqualsBuilder;

public class Product implements Serializable {
	/**
	 * for serializing
	 */
	private static final long serialVersionUID = 3257003263382730035L;

	private String description;

	private Double price;

	public void setDescription(String s) {
		description = s;
	}

	public String getDescription() {
		return description;
	}

	public void setPrice(Double d) {
		price = d;
	}

	public Double getPrice() {
		return price;
	}

	// @ Override
	public boolean equals(Object obj) {
		return EqualsBuilder.reflectionEquals(this, obj);

	}

}
